* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.t-360_tj:after { display: table; content: ''; clear: both; }

.xhgm_883__lobuy { clear: both; }

.hdabj_139__z { width: 1000px; margin: 0 auto; }


.uz_499-oru
{
	display: block;
}

.uz_499-oru:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hdabj_139__z
{
	margin-top: 70px;
}

.hu-796_hjs 
{
	display: table;
	position: relative;
}



.kck_947__fbi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kck_947__fbi > a
{
	display: block;
	float: left;
}

.kck_947__fbi > a.dcggq-944_rbli
{
	margin-right: 10px;
}

.kck_947__fbi > a.glx_782__iwbe
{
	margin-right: 10px;
}


.kck_947__fbi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kck_947__fbi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kck_947__fbi > a.dcggq-944_rbli > div > span
{
	background-image: url(../images/FB.png);
}

.kck_947__fbi > a.glx_782__iwbe > div > span
{
	background-image: url(../images/X.png);
}

.kck_947__fbi > span.x_942__mybe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.njdcd_160-hjmy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hcgau-298_ha { background-color: #171717; }

.hcgau-298_ha .gccs-864_a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hcgau-298_ha .ribkq_541-ptzf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hcgau-298_ha .ribkq_541-ptzf > .q_954-ha
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ribkq_541-ptzf .bizfv_736-a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.v_74__fgk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.v_74__fgk > .jnfna-608_wdbxf 
{
	float: right;
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi.active > .vb-864_dyii
{
	visibility: visible;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li
{
	display: block;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:last-child > a
{
	padding-bottom: 10px
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm > .dxrs_936__ukjj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a:hover > .a_860-wm > .dxrs_936__ukjj
{
	 
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm > .dxrs_936__ukjj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .pdfm_126-gghi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a:hover > .pdfm_126-gghi
{
	text-decoration: underline;
}




.jnfna-608_wdbxf > .db_905-lxi > .fv_661-fbbza
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jnfna-608_wdbxf > .db_905-lxi.active > .fv_661-fbbza
{
	background: #f5f5f5;
}


.jnfna-608_wdbxf > .db_905-lxi > .fv_661-fbbza > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.v_74__fgk .e_175-qbdjw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.v_74__fgk .e_175-qbdjw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.v_74__fgk .db_905-lxi.active .e_175-qbdjw > span
{
	color: #171717;
}



.v_74__fgk .gt-629_fgniu
{
	height: 24px;
	width: 34px;
}

.v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.v_74__fgk .db_905-lxi.active .gt-629_fgniu > .gcvzp_74__vjgw
{
	border:1px solid #171717;
}

.v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.n-573_fhui 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.n-573_fhui > .xcbl_919__pvxuh
{
	display: table;
	margin-top: 70px;
}



.n-573_fhui > .xcbl_919__pvxuh > *
{
	display: table-cell;
	vertical-align: middle;
}

.n-573_fhui > .xcbl_919__pvxuh > .id_544__dony
{
	width: 440px;
	max-width: 440px;
}

.n-573_fhui > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.n-573_fhui > h1 .egeh_644-ghxjf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.n-573_fhui > .ygeii-887_qz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.id_544__dony > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.id_544__dony > .hfu_65__vjcgo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hfu_65__vjcgo.hib_536-mkdg
{
	margin-right: 100px;
}


.hfu_65__vjcgo > h3.k_557-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hfu_65__vjcgo.hib_536-mkdg > h3.k_557-g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.id_544__dony > .hfu_65__vjcgo .ghcjo-969_vshh
{
	
}


.hfu_65__vjcgo .azn_303__mhc
{
	display: none;
}


.hfu_65__vjcgo .ghcjo-969_vshh.prbe-798_eclf
{
	margin-top: 20px;
}

.hfu_65__vjcgo .ghcjo-969_vshh .zb_114__p {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hfu_65__vjcgo.hib_536-mkdg .ghcjo-969_vshh .zb_114__p
{
	font-size: 16px;
	font-weight: normal;
}



.hfu_65__vjcgo .ghcjo-969_vshh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hfu_65__vjcgo.hib_536-mkdg .ghcjo-969_vshh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hfu_65__vjcgo .ghcjo-969_vshh .kblne-745_chw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hfu_65__vjcgo.hib_536-mkdg .ghcjo-969_vshh .kblne-745_chw
{
	max-width: 384px;
	font-size:16px;
}

.hfu_65__vjcgo .tn-915_bimf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hfu_65__vjcgo.hib_536-mkdg .tn-915_bimf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a-152_dvggk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a-152_dvggk > .lmhhk-299_bg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a-152_dvggk > .lmhhk-299_bg.ggibv_246-c
{
	right: -10px;
	top:-10px;
}

.a-152_dvggk > .lmhhk-299_bg.aixv-16_fb
{
	top:0px;
	right: -20px;
}

.a-152_dvggk > .lmhhk-299_bg > .ryd_596-pl
{
	display: table-cell;
	vertical-align: middle;
}


.a-152_dvggk > .lmhhk-299_bg .gt_182-oz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a-152_dvggk > .lmhhk-299_bg .c_41-pcnpe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ee_868-d > .a-152_dvggk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.n-573_fhui > .xcbl_919__pvxuh > .f_135-x
{
	width: 280px;
}


.f_135-x > .d_225__uubzc
{
    font-size: 16px;
    line-height: 180%;
}


.f_135-x > .d_225__uubzc > b, .f_135-x > .d_225__uubzc > h2, .f_135-x > .d_225__uubzc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.f_135-x > .d_225__uubzc > ol
{
	padding-left: 20px;
}


main
{
	
}


.d-295_wf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cddzu_989__fhie
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cddzu_989__fhie > li
{
	display: inline-block;
}

.cddzu_989__fhie > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.cddzu_989__fhie > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cddzu_989__fhie > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cddzu_989__fhie > li.active > a
{
	color: #545454;
}




.jmi_617-iehac 
{ 
	margin-bottom: 50px; 

}



.jmi_617-iehac > .aafj-194_d
{
	 padding: 30px;
	overflow: hidden;
}


.jmi_617-iehac > .aafj-194_d:after { display: table; content: ''; clear: both; }




.jmi_617-iehac h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jmi_617-iehac h1 .egeh_644-ghxjf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jmi_617-iehac h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jmi_617-iehac h2:first-child
{
	padding-top: 0px;
}

.jmi_617-iehac .aafj-194_d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jmi_617-iehac .aafj-194_d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jmi_617-iehac h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.jmi_617-iehac h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jmi_617-iehac h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jmi_617-iehac h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aafj-194_d ul { margin-top: 12px; }


.aafj-194_d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aafj-194_d ul.clear > li, .aafj-194_d ol.clear > li 
{
	clear: both;
}

.aafj-194_d ul.clear > li:after, .aafj-194_d ol.clear > li:after { display: block; content: ''; clear: both; }


.aafj-194_d ul.sv_945__dbcen
{
	margin-top: 0px !important;
}

.aafj-194_d ul.sv_945__dbcen > li 
{
	margin-left: 0px !important;
}

.aafj-194_d ol { margin-left: 20px; margin-top: 12px; }

.aafj-194_d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aafj-194_d ul.list-recomend
{
	
}

.aafj-194_d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aafj-194_d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aafj-194_d ul.list-recomend > li .dscr_img .date, .aafj-194_d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aafj-194_d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aafj-194_d .kcl_406__jr > .rti_455__mb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aafj-194_d .kcl_406__jr > .f_632__bletm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.jmi_617-iehac > .aafj-194_d.d-295_wf.f-745_hiuf 
{
	margin-bottom: 50px;
}


.jmi_617-iehac > .aafj-194_d.d-295_wf.f-745_hiuf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.f-745_hiuf table.u_223__cfgc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.f-745_hiuf table.u_223__cfgc tfoot td b
{
	text-align: center;
}


.f-745_hiuf table.u_223__cfgc td
{
	width: 50%;
}


.jmi_617-iehac table { border-collapse: separate; border-spacing: 3px; }

.jmi_617-iehac td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jmi_617-iehac th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.u_223__cfgc
{
	width: 100%;
}

table.u_223__cfgc td
{
	padding: 0;
}

table.u_223__cfgc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.u_223__cfgc a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.xjghg_26-on
{
	width: 100%;
}


table.xjghg_26-on th
{
	text-align: left;
	font-weight: bold;
}

table.xjghg_26-on th.mxgwf_705-uwp
{
	max-width: 200px;
}
table.xjghg_26-on th.ih_330-c
{
	max-width: 100px;
}
table.xjghg_26-on th.g_934__p
{
	
}

table.xjghg_26-on td
{
	padding: 5px 10px;
}

table.xjghg_26-on tr.da-447_jr td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.xjghg_26-on tr.da-447_jr td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.xjghg_26-on tr.da-447_jr td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.xjghg_26-on tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.xjghg_26-on td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.v_562-z.pjbd-897_pgkgq
{ 
	margin-bottom: 50px; 

}


.v_562-z.pjbd-897_pgkgq h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.luah_578-fyu
{
	padding: 30px;
}


.v_562-z ul
{
	display: block;
}

.v_562-z ul.sv_945__dbcen > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.v_562-z ul.sv_945__dbcen > li:after
{ display: table; content: ''; clear: both; }



.v_562-z ul.sv_945__dbcen > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.v_562-z ul.sv_945__dbcen > li:not(:last-child)
{
	padding-top: 30px;
}


.v_562-z ul.sv_945__dbcen > li:last-child, .v_562-z.jh-325_nvve .aafj-194_d ul > li:last-child
{
	margin-bottom: 0px;
}


.v_562-z ul.sv_945__dbcen > li .vtrq_900__e
{
	margin-bottom: 12px;
}

.v_562-z ul.sv_945__dbcen > li .vtrq_900__e > i
{
	font-size: 18px;
	font-style: italic;
}

.v_562-z ul.sv_945__dbcen > li .pisua-606_bgmf
{
	float: left;
}


.v_562-z ul.sv_945__dbcen > li .pisua-606_bgmf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.v_562-z ul.sv_945__dbcen > li .n_758-judb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.v_562-z ul.sv_945__dbcen > li .item_rev
{
	display: none;
}

.v_562-z .nfbhd_972-lxe
{
	margin-top: 20px;
	text-align: center;
}



.v_562-z .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.djb_916__npg.pjbd-897_pgkgq
{ 
	margin-bottom: 50px; 

}

.djb_916__npg.pjbd-897_pgkgq h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.djb_916__npg.pjbd-897_pgkgq ul
{
	display: table;
	width: 100%;
}

.djb_916__npg.pjbd-897_pgkgq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.djb_916__npg.jh-325_nvve .aafj-194_d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.djb_916__npg ul > li:last-child, .djb_916__npg.jh-325_nvve .aafj-194_d ul > li:last-child
{
	margin-bottom: 0px;
}


.djb_916__npg ul > li .iccga_462__z
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.djb_916__npg ul > li .m_719__baf
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.djb_916__npg ul > li .m_719__baf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.djb_916__npg ul > li .hsbc-472_i
{
	margin-bottom: 12px;
}

.djb_916__npg ul > li .f-968_c
{
	color: #777777;
}



.djb_916__npg .hdis_925__i
{
	margin-top: 20px;
	text-align: center;
}




.twafg-131_jgf 
{ 
	margin-bottom: 50px;
}

.twafg-131_jgf .po_338-thex:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.twafg-131_jgf .po_338-thex 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.twafg-131_jgf .po_338-thex img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.twafg-131_jgf .ob-873_hcinn 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vdfd_469-tfi
{
	display: block;
	line-height: 130%;

}

.vdfd_469-tfi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vdfd_469-tfi > div > dt
{
	display:inline-block;
}

.vdfd_469-tfi > div > dd
{
	display:inline;
}

.twafg-131_jgf .egdh-61_clj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.twafg-131_jgf h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gtj_185__ndg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gtj_185__ndg > .i-310_fhrc
{
	display: table;
	width: 100%;
}


.gtj_185__ndg > .i-310_fhrc > *
{
	display: table-cell;
	vertical-align: top;
}


.gtj_185__ndg .a-152_dvggk > img
{
	max-width: 400px;
}



.djd-511_y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iaicg-6_kxgxg
{
	display: block;
	margin-right: 40px;
}


.iaicg-6_kxgxg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iaicg-6_kxgxg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iaicg-6_kxgxg li a:hover
{
	text-decoration: underline;
}

.x-188_uthyj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x-188_uthyj .g_427-yf
{
	display: block;
	text-decoration: none;
}

.x-188_uthyj .g_427-yf .egeh_644-ghxjf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x-188_uthyj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x-188_uthyj .db_865-fa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.db_865-fa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.db_865-fa a:hover
{
	text-decoration: underline;
}



.x-188_uthyj .tymgl-647_g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.x-188_uthyj .byi_498-tg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nux-812_r
{
	padding: 30px;
    overflow: hidden;
}


.nux-812_r > .ec_87__ldffs
{
	float: right;
	width: 50%;
}

.nux-812_r > .ec_87__ldffs > .byaa_233__b
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nux-812_r > .ec_87__ldffs > .byaa_233__b > .vdfd_469-tfi
{
	margin-top: 20px;
}

.nux-812_r > .n_206-og
{
	float: left;
	width: 50%;
}

.nux-812_r > .n_206-og form
{
	display: block;
	width: 100%;
}

.nux-812_r > .n_206-og .bllz_608__fbzt
{
	margin-top: 20px;
}

.nux-812_r > .n_206-og .wvi_787__vcqj
{
	display: none;
}


.nux-812_r > .n_206-og .bllz_608__fbzt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nux-812_r > .n_206-og .bllz_608__fbzt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nux-812_r > .n_206-og .bllz_608__fbzt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nux-812_r > .n_206-og .bllz_608__fbzt .ds_400__aarqf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nux-812_r > .n_206-og .debv-827_d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hdabj_139__z { width: 100%; }
	
.hcgau-298_ha { text-align: center; }
	
	
	
	
.hcgau-298_ha .ribkq_541-ptzf
	{
		
		
	}

	
	

	
	
	
	.kck_947__fbi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kck_947__fbi > a
{
	
}

	
.kck_947__fbi > a.glx_782__iwbe
{
	margin-right: 0px;
}
	
.kck_947__fbi > a > div
{
    width: 24px;
	height: 24px;
}

.kck_947__fbi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kck_947__fbi > a.dcggq-944_rbli > div > span
{
	
}

.kck_947__fbi > a.glx_782__iwbe > div > span
{
	
}


.kck_947__fbi > span.x_942__mybe
{
	display: none;
}
	

	
	
	.njdcd_160-hjmy
	{
		width: auto;
	}
	
	
	.v_74__fgk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi:not(.active)
	{
		position: relative;
	}
	
	
		.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jnfna-608_wdbxf > .db_905-lxi > .fv_661-fbbza
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii
	{
		
		display: none;
	}
	


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi.active > .vb-864_dyii
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul
{
	display: block;
	max-height:300px;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li
{
	
}
	
	
.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:after 
{ display: table; content: ''; clear: both; }	

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:last-child > a
{
	padding-bottom: 10px
}


.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .pdfm_126-gghi
{
	font-size: 14px;	
}
	
	
	
.jnfna-608_wdbxf > .db_905-lxi > .fv_661-fbbza > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jnfna-608_wdbxf > .db_905-lxi.active > .fv_661-fbbza > *
{
	font-size: 16px;
}	
		
.jnfna-608_wdbxf > .db_905-lxi:not(.active) > .fv_661-fbbza > .e_175-qbdjw
{
	display: none;
}
	
	
	
.v_74__fgk .gt-629_fgniu
{
	width: 24px;
}

.v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw
{
	width: 24px;
	height: 24px;
}
	
	
.v_74__fgk .db_905-lxi:not(.active) .gt-629_fgniu > .gcvzp_74__vjgw
{
	margin-left: 0px;
}

.v_74__fgk .db_905-lxi.active .gt-629_fgniu > .gcvzp_74__vjgw
{
	border:1px solid #171717;
}

.v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw > img
{
	height: 24px;
}
	

.hcgau-298_ha .ribkq_541-ptzf > .q_954-ha
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ribkq_541-ptzf .bizfv_736-a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.v_74__fgk.ggibv_246-c
	{
		float: none;
	}
	
.v_74__fgk.ggibv_246-c > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.v_74__fgk .vtrq_900__e
	{
		line-height: 18px;
	}
	
	.v_74__fgk .gt-629_fgniu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.v_74__fgk .gt-629_fgniu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.n-573_fhui {
    padding: 30px 20px;
	}
	
	.n-573_fhui > .xcbl_919__pvxuh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.n-573_fhui > .xcbl_919__pvxuh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.n-573_fhui > .xcbl_919__pvxuh > .ee_868-d
	{
		padding-top: 10px
	}
	
	.n-573_fhui > .xcbl_919__pvxuh > .id_544__dony
	{
		width: 100%;
		padding-top: 30px
	}
	
	.id_544__dony > .hfu_65__vjcgo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ee_868-d > .a-152_dvggk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.n-573_fhui > .xcbl_919__pvxuh > .f_135-x
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hdabj_139__z
	{
		margin-top: 30px;
	}
		
	.jmi_617-iehac { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jmi_617-iehac h2 { padding-bottom:20px; }
	.jmi_617-iehac > .aafj-194_d
	{
		padding: 20px;
	}

	.jmi_617-iehac p + h2 { }
	.jmi_617-iehac ul { }
	.jmi_617-iehac li { }
	.jmi_617-iehac table { width: 100% !important; }
	
	.jmi_617-iehac img { max-width: 100% !important; }
	

	.v_562-z.pjbd-897_pgkgq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v_562-z.pjbd-897_pgkgq h2
	{
		padding-bottom: 20px;
	}
	
	.v_562-z.pjbd-897_pgkgq ul
	{
		display: block;
	}
	
	.v_562-z.pjbd-897_pgkgq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.v_562-z.pjbd-897_pgkgq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.v_562-z ul.sv_945__dbcen > li > .pisua-606_bgmf
	{
		float: none !important;
	}
	
	.v_562-z ul.sv_945__dbcen > li > .n_758-judb
	{
		padding: 0px;
	}
	
	
		.djb_916__npg.pjbd-897_pgkgq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.djb_916__npg.pjbd-897_pgkgq h2
	{
		padding-bottom: 20px;
	}
	
	.djb_916__npg.pjbd-897_pgkgq ul
	{
		display: block;
	}
	
	.djb_916__npg.pjbd-897_pgkgq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.djb_916__npg.pjbd-897_pgkgq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.djb_916__npg.pjbd-897_pgkgq ul > li .n_758-judb
	{
		padding: 0px;
	}
	
	.luah_578-fyu
	{
		    padding: 20px;
	}
	
	
	.twafg-131_jgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.twafg-131_jgf h2
	{
		padding-bottom: 20px;
		
	}
	
	.twafg-131_jgf .po_338-thex
	{
		padding: 20px;
	}
	
	.twafg-131_jgf .po_338-thex img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.twafg-131_jgf .egdh-61_clj
	{
		padding-left: 0px;
	}
	
	
	
	
	.gtj_185__ndg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gtj_185__ndg > .i-310_fhrc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.i-310_fhrc > .gh_820__dvlpi
	{
		display: block;
	}
	
	.i-310_fhrc > .fwejl-899_dj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.i-310_fhrc > .fwejl-899_dj > .a-152_dvggk
	{
		
	}
	
	
	.hfu_65__vjcgo.hib_536-mkdg
	{
		margin-right: 0;
	}
	
	
	.hfu_65__vjcgo.hib_536-mkdg .ghcjo-969_vshh > input
	{
		max-width: none;
	}
	
	.hfu_65__vjcgo.hib_536-mkdg .tn-915_bimf
	{
		max-width: none;
	}
	
	
	.a-152_dvggk > .lmhhk-299_bg.aixv-16_fb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x-188_uthyj
	{
		text-align: center;
	}
	
	.iaicg-6_kxgxg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iaicg-6_kxgxg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iaicg-6_kxgxg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cddzu_989__fhie
	{
		margin-left: 20px !important;
		
	}
	
	.cddzu_989__fhie > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jmi_617-iehac table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.u_223__cfgc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jmi_617-iehac > .aafj-194_d.exzx_75-ckwa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aafj-194_d ul.list-recomend > li
{
	display: block;
}
	
.nux-812_r > .n_206-og
{
	width: 100%;
	float: none;
}
	
.nux-812_r > .ec_87__ldffs
{
	width: 100%;
	float: none;
}

.nux-812_r > .ec_87__ldffs > .byaa_233__b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hnnx-925_cfz, .cd_920__fajf, .n_217-le
{
	
}

body.cd_920__fajf .hdabj_139__z
{
	width: 800px;
}

body.cd_920__fajf section.hdabj_139__z
{
	margin-top: 50px;
}

body.cd_920__fajf .kck_947__fbi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cd_920__fajf .kck_947__fbi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cd_920__fajf .hcgau-298_ha .gccs-864_a 
{
	margin: 0;
	margin-left: 20px;
}

body.cd_920__fajf .hcgau-298_ha .ribkq_541-ptzf
{
	padding: 10px 0 10px 0px; 
}

body.cd_920__fajf .ribkq_541-ptzf .bizfv_736-a
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cd_920__fajf .ribkq_541-ptzf > .q_954-ha
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm > .dxrs_936__ukjj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm > .dxrs_936__ukjj > img
{
	height: 22px;
}

body.cd_920__fajf .v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cd_920__fajf .db_905-lxi.active .gt-629_fgniu > .gcvzp_74__vjgw
{
	border: none;
}

body.cd_920__fajf .v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw > img
{
	height: 24px;
}

body.cd_920__fajf .n-573_fhui 
{
	padding:50px 0px;
}

body.cd_920__fajf .hfu_65__vjcgo > h4.k_557-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cd_920__fajf .hfu_65__vjcgo .tn-915_bimf
{
	border-radius: 0px;
}

body.cd_920__fajf .a-152_dvggk > .lmhhk-299_bg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cd_920__fajf .a-152_dvggk > .lmhhk-299_bg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cd_920__fajf .a-152_dvggk > .lmhhk-299_bg .gt_182-oz
{
	top: -20px;
}


body.cd_920__fajf .a-152_dvggk > .lmhhk-299_bg .c_41-pcnpe
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cd_920__fajf .f_135-x
{
	background-color: #FFFFFF;
}


body.cd_920__fajf .f_135-x > .d_225__uubzc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.cd_920__fajf .f_135-x > .d_225__uubzc > div
{
	padding: 0px 30px;
}


body.cd_920__fajf .f_135-x > .d_225__uubzc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cd_920__fajf .f_135-x > .d_225__uubzc h2, body.cd_920__fajf .f_135-x > .d_225__uubzc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.cd_920__fajf .djb_916__npg.pjbd-897_pgkgq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cd_920__fajf .iaicg-6_kxgxg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cd_920__fajf .iaicg-6_kxgxg ul
{
	display: table;
    margin: 0 auto;
}
body.cd_920__fajf .iaicg-6_kxgxg ul li
{
	line-height: 38px;
}

body.cd_920__fajf .iaicg-6_kxgxg ul li:first-child
{
	margin-left: 0px;
}

body.cd_920__fajf .iaicg-6_kxgxg ul li:last-child
{
	margin-right: 0px;
}

body.cd_920__fajf .x-188_uthyj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cd_920__fajf .x-188_uthyj .db_865-fa
{
	color: #777777; 
}


body.cd_920__fajf .imgblock
{
	max-width: 740px;
}


body.cd_920__fajf .ec_87__ldffs .imgblock
{
	max-width: 740px;
}

body.cd_920__fajf .djb_916__npg ul > li .m_719__baf > img
{
	max-width: 224px;
}


body.cd_920__fajf .gtj_185__ndg .a-152_dvggk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cd_920__fajf .hdabj_139__z
{
	width: 100%; 
}

	body.cd_920__fajf .n-573_fhui {
    padding: 30px 12px;
	}

	body.cd_920__fajf .f_135-x > .d_225__uubzc
	{
		padding: 30px 0px;
	}

	body.cd_920__fajf section.hdabj_139__z
	{
		margin-top: 30px;
	}


	body.cd_920__fajf .jmi_617-iehac > .aafj-194_d
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cd_920__fajf .v_562-z.pjbd-897_pgkgq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cd_920__fajf .djb_916__npg.pjbd-897_pgkgq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cd_920__fajf .twafg-131_jgf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cd_920__fajf .gtj_185__ndg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cd_920__fajf .i-310_fhrc > .fwejl-899_dj
	{
		margin-top: 50px;
	}

body.cd_920__fajf .v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw
{
	width: 28px;
	height: 28px;
}

body.cd_920__fajf .v_74__fgk .gt-629_fgniu > .gcvzp_74__vjgw > img
{
	height: 28px;
}
	
	
body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm > .dxrs_936__ukjj
{
	width: 24px;
    height: 24px;
}


body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a > .a_860-wm > .dxrs_936__ukjj > img
{
	height: 24px;
}

	
body.cd_920__fajf .jnfna-608_wdbxf > .db_905-lxi > .fv_661-fbbza
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cd_920__fajf .v_74__fgk > .jnfna-608_wdbxf > .db_905-lxi > .vb-864_dyii > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cd_920__fajf .iaicg-6_kxgxg ul li
{
	line-height: 20px;
}
	
body.cd_920__fajf .x-188_uthyj
{
	margin-top: 30px;
}

	
body.cd_920__fajf .djb_916__npg.pjbd-897_pgkgq ul > li
{
	padding: 0px;
}

	
}

